Skip to content

Deletes a tag of a device​

DELETE
/devices/{id}/tags/{name}

Authorizations​

ApiKeyAuth

API Key for authentication. Retrieval from either API version login routes, or other authentication token type. See Authentication for more details.

Type
API Key (header: Authorization)
Example"eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9..."

Parameters​

Path Parameters

id*

Device ID

Type
integer
Required
name*

Tag name

Type
string
Required

Request example

Responses​

OK

application/json
JSON
"string"
Try this endpoint

Playground​

Authorization
Variables
Key
Value